<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/cssminregex.php';

class cssminregex_wrapper extends CssMinRegex implements compressor_wrapper
{
	public function getCompressed($data)
	{
		return self::minify($data);
	}
}